<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.folding">
    <module_version install_time="1416340000068" last="true" origin="installer" specification_version="1.27.1.1">
        <file crc="2257929676" name="config/Modules/org-netbeans-modules-cnd-folding.xml"/>
        <file crc="3290698034" name="modules/locale/org-netbeans-modules-cnd-folding_ja.jar"/>
        <file crc="3510140957" name="modules/locale/org-netbeans-modules-cnd-folding_pt_BR.jar"/>
        <file crc="4278267596" name="modules/locale/org-netbeans-modules-cnd-folding_ru.jar"/>
        <file crc="1866188301" name="modules/locale/org-netbeans-modules-cnd-folding_zh_CN.jar"/>
        <file crc="1476336115" name="modules/org-netbeans-modules-cnd-folding.jar"/>
    </module_version>
</module>
